Ubuntu PPA stuck at 4.4.0alpha1 for focal

Linux specific questions, problems.
Post Reply
peterd
Newbie
Newbie
Posts: 14
Joined: Tue Apr 17, 2018 4:10 am

Ubuntu PPA stuck at 4.4.0alpha1 for focal

Post by peterd »

I updated my focal system to use the unstable PPA shortly after 4.4.0alpha1 was released, and that's worked fine, but there have been no updates. From the PPA page it looks like hirsute is being updated, but that .deb doesn't work, "Dependency is not satisfiable."

Is there a documented way to upgrade, and I'm just missing it? 20.04 is an LTS, so I'm sure I'm not the only one who is affected.
User avatar
Peter
Administrator
Administrator
Posts: 2061
Joined: Wed Jul 07, 2010 6:14 pm

Re: Ubuntu PPA stuck at 4.4.0alpha1 for focal

Post by Peter »

1) use ppa-purge ( https://itsfoss.com/how-to-remove-or-de ... quick-tip/ )
2) use the stable PPA to install qb
Post Reply